.version.social /* version checker */
{
	color: #000011;
	background-color: #210EA0;
}

.html
{
	background: #FFFFFF url("../images/pattern%20corsi%20chiaro%20sotto.png") no-repeat center bottom fixed;
}

#page
{
	z-index: 1;
	width: 766px;
	min-height: 679.6175136116428px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -100px;
	width: 0.01px;
}

#u6758
{
	z-index: 48;
	width: 200px;
	min-height: 100px;
	margin-left: 315px;
}

#pu6345
{
	width: 0.01px;
	margin-left: -618px;
}

#u6345
{
	z-index: 2;
	width: 2001px;
	margin-right: -10000px;
}

#menuu6176
{
	z-index: 4;
	width: 523px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 859px;
}

#u6177
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
}

#u6180
{
	width: 130px;
	padding-bottom: 22px;
}

#u6180:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6180:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6183-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6180:hover #u6183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6180:active #u6183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6213
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 131px;
}

#u6214
{
	width: 130px;
	padding-bottom: 22px;
}

#u6180.MuseMenuActive,#u6214:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6214:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6215-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6180.MuseMenuActive #u6183-4,#u6214:hover #u6215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6214:active #u6215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6191
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 262px;
}

#u6192
{
	width: 130px;
	padding-bottom: 22px;
}

#u6214.MuseMenuActive,#u6192:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6192:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6193-4
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
	left: 3px;
}

#u6192:hover #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6192:active #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6192.MuseMenuActive #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6184
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 393px;
}

#u6187
{
	width: 130px;
	padding-bottom: 22px;
}

#u6192.MuseMenuActive,#u6187:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6187:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6187.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6190-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6214.MuseMenuActive #u6215-4,#u6187:hover #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6187:active #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6187.MuseMenuActive #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6220
{
	z-index: 42;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1340px;
}

#u6224
{
	z-index: 44;
	width: 236px;
	margin-right: -10000px;
	margin-top: -2px;
	left: 609px;
}

#u6226
{
	z-index: 46;
	width: 200px;
	min-height: 148px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 293px;
}

#u6222
{
	z-index: 47;
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1220px;
}

#u1075
{
	z-index: 49;
	width: 766px;
	min-height: 593px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.51);
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 618px;
	-pie-background: rgba(255,255,255,0.51);
}

#u1073
{
	z-index: 50;
	width: 200px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 285px;
}

#u1129
{
	z-index: 51;
	width: 200px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 295px;
}

#u3183
{
	z-index: 52;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 952px;
}

#u3186
{
	z-index: 53;
	width: 55px;
	height: 56px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3184
{
	z-index: 55;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3184.png") no-repeat 0px 0px;
}

#u3184:hover
{
	background: url("../images/u3184-r.png") no-repeat 0px 0px;
}

#u3187
{
	z-index: 57;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 1045px;
}

#u3190
{
	z-index: 58;
	width: 55px;
	height: 56px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 3px;
}

#u3188
{
	z-index: 60;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3188.png") no-repeat 0px 0px;
}

#u3188:hover
{
	background: url("../images/u3188-r.png") no-repeat 0px 0px;
}

#u3191
{
	z-index: 62;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 1138px;
}

#u3194
{
	z-index: 63;
	width: 55px;
	height: 56px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3192
{
	z-index: 65;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3192.png") no-repeat 0px 0px;
}

#u3192:hover
{
	background: url("../images/u3192-r.png") no-repeat 0px 0px;
}

#u3195
{
	z-index: 67;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 860px;
}

#u3196
{
	z-index: 68;
	width: 55px;
	height: 56px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.94;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=94)";
	filter: alpha(opacity=94);
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3197
{
	z-index: 70;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3197.png") no-repeat 0px 0px;
}

#u3197:hover
{
	background: url("../images/u3197-r.png") no-repeat 0px 0px;
}

#u3199
{
	z-index: 72;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 1325px;
}

#u3200
{
	z-index: 73;
	width: 55px;
	height: 56px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u3201
{
	z-index: 75;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3201.png") no-repeat 0px 0px;
}

#u3201:hover
{
	background: url("../images/u3201-r.png") no-repeat 0px 0px;
}

#u3203
{
	z-index: 77;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 1231px;
}

#u3206
{
	z-index: 78;
	width: 52px;
	height: 53px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u3204
{
	z-index: 80;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3204.png") no-repeat 0px 0px;
}

#u3204:hover
{
	background: url("../images/u3204-r.png") no-repeat 0px 0px;
}

#u6228-12
{
	z-index: 29;
	width: 691px;
	min-height: 27px;
	margin-left: 38px;
	margin-top: 6px;
}

body
{
	position: relative;
	min-width: 766px;
}

#page .verticalspacer
{
	clear: both;
}

